Caddy(8)

NAME
caddy-file-server-export-template - Exports the default file browser template

SYNOPSIS
caddy file-server export-template [flags]

DESCRIPTION
Exports the default file browser template

OPTIONS
-h, --help[=false]
    help for export-template

EXAMPLE
    caddy file-server export-template > browse.html

SEE ALSO
caddy-file-server(8)

HISTORY
22-Aug-2025 Auto generated by spf13/cobra